Subject: Re: Application of leave
From: Sankarshan Rajan <[email-masked]>
To: Nitesh Singh <[email-masked]>
Cc: viraat <[email-masked]>, Rajat Bhardwaj <[email-masked]>
Date: Thu, 25 Jul 2019 00:55:50 -0700 (MST)

Hi Nitesh, 

Thank you for informing us about your leave dates. This has been noted and we would confirm you leave dates while preparing the roster's 
for the month of August and September. 

Kind Regards, 
Sankarshan Rajan 

From: "Nitesh Singh" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 25 July, 2019 06:30:07 
Subject: Application of leave 

Hi Sankarshan, 

As discussed today along with Viraat sir, I humbly request you to grant me leave from 21 August 2019 to 31 August 2019 and in the month of September kindly grant me leave from 1 September to 15 September as I have an exam to attend and the admit card is yet to be released. The tentative date of exam is scheduled to be around the last week of august or first week of September. Therefore, I request you to grant me leave as per requested above. 

Hoping for quick and positive response. 

Regards, 
Nitesh